using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace ZUGFeRDRESTService
{
    public sealed class Logger
    {
        private static readonly Lazy<Logger> lazy = new Lazy<Logger>(() => new Logger());

        public static Logger Instance { get { return lazy.Value; } }

        private Logger()
        {

        }
    }
}

